--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Merb::Cache::PageStore#write_all
is_singleton: false
name: write_all
params: (dispatch, data = nil, parameters = {}, conditions = {})
visibility: public
